#pragma once

#include "CoreMinimal.h"
#include "SurvivorLineOfSightQueryPair.generated.h"

USTRUCT(BlueprintType)
struct FSurvivorLineOfSightQueryPair
{
	GENERATED_BODY()

public:
	THEK40_API FSurvivorLineOfSightQueryPair();
};

FORCEINLINE uint32 GetTypeHash(const FSurvivorLineOfSightQueryPair) { return 0; }
